Bug 57824 - Install hangs
Summary: Install hangs
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-26 06:24 UTC by Terry Henderson
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-21 17:28:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error msg. given by RH 7.2 install. (51.56 KB, text/plain)
2001-12-26 06:27 UTC, Terry Henderson
no flags Details

Description Terry Henderson 2001-12-26 06:27:31 UTC
Created attachment 41330 [details]
Error msg. given by RH 7.2 install.

Comment 1 Jeremy Katz 2002-01-02 22:22:13 UTC
Is this a cd you burned yourself?  If so, does the md5sum match the one provided
on the web/ftp site?  Also, if you look at the cd on another system, do you see
the RedHat/base/hdlist2 file?

Comment 2 Brent Fox 2002-01-21 04:16:49 UTC
Closing due to inactivity.  Please reopen if you have more information.

Comment 3 Terry Henderson 2002-01-21 16:06:43 UTC
A friend burned it for me. 

I don't know how or if I can check md5sum for match, all I have are the
two CD's

$ ls -l /mnt/cdrom/RedHat/base/netstg1.img
-rw-r--r--   3 root     root      6938624 Sep  9 20:42
/mnt/cdrom/RedHat/base/netstg1.img

Comment 4 Brent Fox 2002-01-21 17:28:18 UTC
Well, it's currently not easy to check the md5sum of the cd once it's been
burned.  With the cd mounted on another system, can you attach the output of:
$ ls -l /mnt/cdrom/RedHat/base/

That would let us know if the hdlist2 file is actually on the cd.  Also, the
output of 'md5sum /mnt/cdrom/RedHat/base/hdlist2' would be useful.

Comment 5 Brent Fox 2002-01-31 17:37:38 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.